Testing your server's configuration
Congratulations. We have detected a copy of wp-config.php, you seem to be running this installation from Wordpress's root folder.
Your PHP version is too low, you need to be running at least 5.5.0 to use Jomres.
Congratulations. Function : json_decode is available.
Congratulations. Function : curl_init is available. CURL is used throughout Jomres for things like Jomres installation and upgrading, setting up exchange rates, talking to Google maps etc.
Congratulations. Function : JPEG support is enabled in PHP.
Congratulations. Firewall tests passed sucessfully.
Congratulations. We tested /home/brooloop/public_html/tmp/ and we were able to write successfully to that folder
Congratulations. We tested /home/brooloop/public_html/tmp/jomres_install/ and we were able to write successfully to that folder
Congratulations. We tested /home/brooloop/public_html/tmp/jomres_install/jomres_install/ and we were able to write successfully to that folder
Congratulations. We tested /home/brooloop/public_html/jomres/ and we were able to write successfully to that folder
Congratulations. We tested /home/brooloop/public_html/tmp/jomres_install/unpacked/ and we were able to write successfully to that folder
Unfortunately, one or more system tests failed, please correct the reported issues and reload this page to rerun the tests.